<?php
include "../../inc/inc.koneksi.php";

$kode= $_POST['kode'];

$sql= mysql_query("SELECT * FROM st_opname WHERE kode_op='$kode' GROUP BY kode_op");
$r	= mysql_fetch_assoc($sql);
$data['tgl']	= $r['tanggal'];
$data['gudang']	= $r['gudang'];
echo json_encode($data);
?>